package com.ruoyi.web.modules.stock.dto;

/**
 * 手工入库明细行
 */
public class StockInboundCreateItemDTO
{
    private Long goodsId;

    private Long skuId;

    private Integer quantity;

    public Long getGoodsId()
    {
        return goodsId;
    }

    public void setGoodsId(Long goodsId)
    {
        this.goodsId = goodsId;
    }

    public Long getSkuId()
    {
        return skuId;
    }

    public void setSkuId(Long skuId)
    {
        this.skuId = skuId;
    }

    public Integer getQuantity()
    {
        return quantity;
    }

    public void setQuantity(Integer quantity)
    {
        this.quantity = quantity;
    }
}
